@charset "utf-8";

h2 {
  font-size: 3.2rem;
  color: #0095DB;
  background-color: #fff;
  border-left: 6px solid #0095DB;
  padding: 1rem 2rem;
  margin-bottom: 25px;
  -webkit-box-shadow: 0 3px 6px rgba(0,0,0,0.2);
  box-shadow: 0 3px 6px rgba(0,0,0,0.2);
}

.products_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
   width: 100%;
  margin-bottom: 30px;
}

.products_list li {
  width: 24.5%;
  position: relative;
  border: 1px solid transparent;
  margin-bottom: 30px;
  background-color: rgba(255,255,255,0.8);
  -webkit-box-shadow: 0 0 5px rgba(8,1,3,0.4);
  box-shadow: 0 0 5px rgba(8,1,3,0.4);
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
}

.products_list li .img_area {
  text-align: center;
}

.products_list li .img_area .product_thumb {
  height: 280px;
  padding: 20px 20px 0 20px;;
  padding-bottom: 0;
}

.products_list li .txt_area {
  padding: 20px;
}

.products_list li .txt_area h3 {
  margin-bottom: 20px;
  font-size: 1.8rem;
}

.products_list li .txt_area .read_btn {
  height: 45px;
}

.products_list li .txt_area .read_btn span {
  position: absolute;
  bottom: 20px;
  left: 0;
  width: 100%;
  padding: 0 20px;
  text-decoration: none;
}

.products_list li .txt_area .read_btn a {
  display: block;
/*  width: 100%;*/
  color: #0094d8;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  margin-top: 20px;
  padding: 13px 5px;
  background-color: #fedc00;
  -webkit-box-shadow: 0 3px #c3a800;
  box-shadow: 0 3px #c3a800;
}

/*ウィンドウサイズが960px以下の場合*/
@media screen and (max-width:1200px) {
  
  .products_list li {
    width: 32%;
  }
  
}

/*ウィンドウサイズが960px以下の場合*/
@media screen and (max-width:960px) {
  
  .products_list li {
    width: 48%;
  }
  
}

/*ウィンドウサイズが600px以下の場合*/
@media screen and (max-width:600px) {
  
  .products_list li {
    width: 100%;
  }
  
}